aside, article, header, nav, aside, footer, time{
display: block;
}
body{
background-color: rgb(255,255,153);
font-size: 100%;
}
.okraje{
width: 75%;
margin: 0 auto auto auto;
padding: 60px;
background-color: rgb(255,204,102);
border-radius: 20px;
}
.menu{
text-align: center;}
.menu li{
width: 100px;
border: 2px solid rgb(51,102,0);
display: inline-block;
text-align: center;
color: rgb(0,153,0);
font-size: 20px;
background: rgb(255,102,51);
margin: 5px;
padding: 10px;
border-radius: 10px;
position: relative;
top: 10px;
}
.menu a:link{
color: rgb(0,51,255);
}
.menu a:visited{
color: rgb(255,255,0);
}
.menu a:active{
color: rgb(255,204,0);
}
.menu a:hover{
font-size: 1em;
color: rgb(102,255,0);
}
p{
font-size: 2.25em;
text-align: left;
}
h1{
font-size: 2.25em;
padding-left: 50px;
} 
.bannery{
display: block;
position: absolute;
top: 30px;
left: 10px;
}
.bannery li{
list-style-type: none;
margin: 10px;
}
time{
text-align: right;
font-style: italic;
}
abbr{
text-decoration: none;
}
footer{
text-align: center;
clear: both;
font-size: 0.75rem;
line-height: 0.5em;
}
footer p{
text-align: center;
}



